2018-10-17 05:55 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005348Talercodeless paymentspublic2018-09-15 11:06
ReporterFlorian Dold 
Assigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005348: implement file uploads for purely digital inventory items
DescriptionCurrently all products have limited stock.

It would be nice to have an option for digital products, where the seller can upload something (like a PDF or html page) via the codeless payments frontend, and the user can then purchase it and view the version hosted by the codeless payment frontend.

Obviously the stock for digital purchases doesn't run out, but we should still track how many users actually purchased for "business intelligence" purposes.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-14 17:30 Florian Dold New Issue
2018-06-14 17:30 Florian Dold Status new => assigned
2018-06-14 17:30 Florian Dold Assigned To => shivamkohli
2018-07-05 00:10 shivamkohli Status assigned => resolved
2018-07-05 00:10 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History